Print

Print


I was trying to test a script on Zoo using the command line PHP, but the 
command line PHP is still at version 4.3.8, and was upset with me using 
the new PHP class style. Could somebody update this, or are there still 
scripts that rely on it?

-Jacob